<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Services\InstallService;

class InstallController extends Controller
{
    public $installService;
    public function __construct(InstallService $installService)
    {
        $this->installService = $installService;
    }

    public function install()
    {

        $install_url = $this->installService->getInstallUrl();
        return view("install", compact('install_url'));
    }
}
